IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[THASTAPUANTURU]') AND type in (N'U'))
CREATE TABLE [dbo].[THASTAPUANTURU](
	[HTURID] [int] NOT NULL,
	[HASTATURADI] [nvarchar](100) NULL,
	[ACIKLAMA] [nvarchar](150) NULL
 CONSTRAINT [PK_THASTAPUANTURU] PRIMARY KEY CLUSTERED 
(
	[HTURID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
) ON [PRIMARY]
GO


